[resources]
; BUTTON
button_left_up=btn_l_u
button_left_down=btn_l_d
button_left_disabled=btn_l_i

button_center_up=btn_m_u
button_center_down=btn_m_d
button_center_disabled=btn_m_i

button_right_up=btn_r_u
button_right_down=btn_r_d
button_right_disabled=btn_r_i

; COMBOBOX
combo_up=combo_d
combo_down=combo_u

; CHECKBOX
check_up=chkbox_u
check_up_disabled=chkbox_u_i
check_down=chkbox_d
check_down_disabled=chkbox_d_i

; RADIO
radio_up=radio_u
radio_up_disabled=radio_u_i
radio_down=radio_d
radio_down_disabled=radio_d_i


[colors]
; in format "RRGGBB" (hexa) sau "RedDecimal GreenDecimal BlueDecimal RGB"
text_color_up=FFFFFF
text_color_down=000000
text_color_disabled=9A9A9A
chkbox_text_color_up=FFFFFF
chkbox_text_color_down=000000
chkbox_text_color_disabled=9A9A9A
radio_text_color_up=FFFFFF
radio_text_color_down=000000
radio_text_color_disabled=69695E
group_text_color_up=000000
group_text_color_down=FFFFFF
group_text_color_disabled=9A9A9A
group_border_color=A98B6B
shadow_color=B7EBF0
combo_text_color=D9B898

[dimensions]
text_offset_x_up=0
text_offset_y_up=1
text_offset_x_down=1
text_offset_y_down=1
text_offset_x_disabled=0
text_offset_y_disabled=1